Special Aircraft Service

Please login or register.

Login with username, password and session length
Advanced search  
Pages: [1]   Go Down

Author Topic: Compatability  (Read 1009 times)

0 Members and 1 Guest are viewing this topic.

adambegg

  • member
  • Offline Offline
  • Posts: 157
Compatability
« on: January 30, 2012, 03:28:37 PM »

Hi

I know that every time there is a new patch for Il-2 a lot of mods do not work for it, but are there any things that can be used in later versions of Il-2, such as missions (since the stock ones never change when the game is patched) or skins?

Thanks

adambegg
Logged

LuseKofte

  • member
  • Offline Offline
  • Posts: 6746
Re: Compatability
« Reply #1 on: January 30, 2012, 03:51:23 PM »

All missions and campaigns based on stock maps and planes work on new patches. The reason for modded campaigns seldom work , is missing objects within addon maps and fmb products. To get a campaign or mission to work you need the map and objects these are based on. This is why we try to standarize the modded bit in a pack called DBW.
Logged

adambegg

  • member
  • Offline Offline
  • Posts: 157
Re: Compatability
« Reply #2 on: January 30, 2012, 03:59:10 PM »

Thanks for the help.

Does this mean that 4.09 missions will work in 4.10.1 as long as all of the files they are dependent on are installed?

Adambegg
Logged

adambegg

  • member
  • Offline Offline
  • Posts: 157
Re: Compatability
« Reply #3 on: February 01, 2012, 04:25:52 PM »

Thanks for the help.

Does the same apply for maps (I.E.  if all dependant files are installed, 4.09 maps would work in 4.10)
Logged

adambegg

  • member
  • Offline Offline
  • Posts: 157
Re: Compatability
« Reply #4 on: February 03, 2012, 05:34:26 PM »

Ok. Thanks for the help


adambegg
=======   >-)>
Logged

LuseKofte

  • member
  • Offline Offline
  • Posts: 6746
Re: Compatability
« Reply #5 on: February 04, 2012, 07:59:57 AM »

Thanks for the help.

Does this mean that 4.09 missions will work in 4.10.1 as long as all of the files they are dependent on are installed?

Adambegg

It will not work unless you put these missions in Folders called the same as QMB missions. The system of QMB is totally different in 4.10 than 409
Logged
Pages: [1]   Go Up
 

Page created in 0.057 seconds with 25 queries.